@charset "utf-8";

#contents .btn-link {
    margin: 30px auto;
    max-width: 1100px;
    text-align: left;
}
#visArea .mainArea {
    background: url(img/final_top.png) center top no-repeat;
    background-size: cover;
}

.captiontop{
	    text-align: center;
	margin: 10px 15px 0;
	    color: #999;
    word-break: break-all;
    font-size: 1.0rem;
    line-height: 1.3;
	font-weight: 400;
}
.catch{
	font-size: 2rem;
    font-weight: bold;	
}
#contents .under{
	background:#faf0e7; 
	border-left:#848484 solid 10px; 
	border:#333 solid 1px; 
	font-size: 100%; 
	padding: 20px;
	margin: 15px;
	
}

/*----------------------------------------------------
    css
----------------------------------------------------*/
@media screen and (min-width: 481px) {
.wr_img_center{
    position: relative;
    margin-bottom: 40px;
}
.wr_img_center:after{
    content: '';
    display: block;
    clear: both;
}
.wr_img_center .wr_img.fc{
    width: 600px;
    margin: 0 auto;
    text-align: center;
}
.wr_img_center .wr_img.fc img{
    max-width: 100%;
    margin-bottom: 5px;
}
.wr_img_center .wr_img .wr_caption{
    font-size: 12px;
    color: #969696;
    text-align: center;
    word-wrap: break-word;
    margin-bottom: 20px;
    line-height: 1.4em;
}			
	

	
	
	｝

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.wr_img_center:after{
    content: '';
    display: block;
    clear: both;
}
.wr_img_center .wr_img.fc{
    width: 100%;
    text-align: center;
}
.wr_img_center .wr_img.fc img{
    width: 80%;
    max-width:100%;
    display: block;
    margin: 0 auto 5px;
}
.wr_img_center .wr_img .wr_caption{
    font-size: 12px;
    color: #969696;
    text-align: center;
    word-wrap: break-word;
    margin-bottom: 20px;
    line-height: 1.3em;
}	


}
